• Site mis à jour le 18 janvier 2019

JceUtilities impossible à installer

  • creamode
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 10 ans 4 mois #1854 par creamode
JceUtilities impossible à installer a été créé par creamode
Bonjour à tous,
je suis sous Joomla 1.5.6 , com et plg 1.5 installés avec succès mais impossible d'installer plg_jceutilities 1.6 téléchargés sur ce site ; j'ai le message :
Extension Install: No plugin specified
Installateur Plugin Erreur

Installations et ré-intallations n'y font rien
Merci pour votre aide !

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 10 ans 4 mois #1858 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet JceUtilities impossible à installer
Il te faut aller sur le nouveau portail spécifique à JCE 1.5 et installer la version 2.1.3

Connexion ou Créer un compte pour participer à la conversation.

  • creamode
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 10 ans 4 mois #1860 par creamode
Réponse de creamode sur le sujet JceUtilities impossible à installer
Merci pour la réponse, j'ai résolu mon problème en transférant le dossier et les fichiers par FTP

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.150 secondes
Propulsé par Kunena

Rechercher